@charset "utf-8";
/* CSS DocumentQQ:35013065 */
html { height: 100%;}
* {padding:0px; margin:0px; font-family: Arial, "宋体";}
body {margin: 0;font-size: 12px;font-family:Arial;color:#333;line-height:150%;text-align:center; background:#fff;}
*html td{line-height:180%;}
div,ul,ol,form { margin: 0; padding: 0; }
img {border: 0;margin: 0px;}
li { list-style: none; }
table { font-size: 12px; }
input { font-family: tahoma,Arial,Helvetica,sans-serif; font-size: 12px;}
h1,h2,h3,h4,h5,h6,h7 { margin: 0; padding: 0; text-align: left; font-size: 12px; font-weight:400; }
p { margin: 0; }
/* ============ 常用 ============= */
.BOX{width:1244px; float:left;margin: 0px auto;font-family: "宋体";text-align:center; background-color:#DEDEDE;}
.index_BOX{width:1259px; float:left;margin: 0px auto;font-family: "宋体";text-align:center;}
*html .index_BOX{width:1253px; float:left;margin: 0px auto;font-family: "宋体";text-align:center;}
.main_flash{background: url(../images/main_bj02.jpg) no-repeat center top; height:365px;}
.blank_17{width:100%;height:17px;line-height:17px;}
.main_flash .left{ float:left; width:243px;}
.main_flash .right{ float:right; width:500px;}
/* ============ header ============= */
.hd{ clear:both; background-color:#FFFFFF;height:95px;margin: 0px auto;text-align:center; }
.hd .left{ float:left;width:47px; }
.hd .logo{ float:left;width:239px; }
.hd .right{ float:right;width:904px;margin-top:50px;}
.main_hd{ clear:both; background-color:#FFFFFF;height:167px;margin: 0px auto;text-align:center; }
.main_hd .left{ float:left;width:680px;margin-left:150px;}
*html .main_hd .left{ float:left;width:680px;margin-left:80px;}
.main_hd .right{ float:right;width:400px;}
/* ============ PageBody  ============= */
.PageBody {clear:both;margin: 0px auto; width:1244px;}
.main_PageBody {clear:both;margin: 0px auto; width:1259px;}
.main_left_900{ float:left;width:900px; text-align:right;}
.main_right_359{ float:left;width:359px; text-align:right;}

/* ============ PageBody  ============= */
.left_317{ float:left;width:317px; text-align:right;}
.left_317 .nav{width:317px;height:440px; text-align:right;background: url(../images/left_bj.gif) no-repeat right top;}
.left_317 .left_news ul{margin-bottom:23px;}
.left_317 .left_news li{padding-right:20px;width:250px;height:25px;line-height:25px; border-bottom:2px solid #fff;background: url(../images/icon01.gif) no-repeat right center;}
.left_317 .left_news li a{ color:#FFFFFF; text-align:right; text-decoration:none;}
.left_317 .left_news li a:hover{ color:#FFFFFF; text-align:right; text-decoration:underline;}
.left_news .font_or { color:#E0C28D; text-align:right; text-decoration:none;}
.left_news .font_or a:link{ color:#E0C28D; text-align:right; text-decoration:none;}
.left_news .font_or a:visited { color:#E0C28D; text-align:right; text-decoration:none;}
.left_news .font_or a:hover{ color:#E0C28D; text-align:right; text-decoration:underline;}
.left_news .font_or a:active{ color:#E0C28D; text-align:right; text-decoration:underline;}
.right_920{ float:right;width:920px;}
/* footer */
.footer { clear:both; text-align:center; color:#A7A7A7;background-color:#fff;}
.footer .nav {clear:both;padding-top:20px; line-height: 25px;height: 25px; color:#2B2B2B; text-decoration:none;}
.footer .nav a{color:#2B2B2B;text-decoration:none;}
.footer .nav a:hover{color:#D00102;text-decoration:none;}
.footer .nav2 {clear:both; color:#A7A7A7; text-decoration:none;}
.footer .nav2 a{color:#A7A7A7;text-decoration:none;}
.footer .nav2 a:hover{color:#D00102;text-decoration:none;}
.footer .nav3 {clear:both;}
/* ============ 链接 ============= */
a{ text-decoration: none; color: #42414A; }
a:hover { text-decoration: underline; color: #B60005; }
#wi {color: #ffffff;text-decoration: none;}
#wi a:link{ text-decoration: none; color: #ffffff; }
#wi a:visited { text-decoration: none; color: #ffffff; }
#wi a:hover { text-decoration: underline; color: #FFFFFF; }
#wi_14 {color: #ffffff;text-decoration: none; font-size:14px;}
#wi_14 a:link{ text-decoration: none; color: #ffffff; font-size:14px;}
#wi_14 a:visited { text-decoration: none; color: #ffffff; font-size:14px;}
#wi_14 a:hover { text-decoration: underline; color: #FFFFFF; font-size:14px;}
#red {color: #D00102;text-decoration: none;font: "宋体" 12px;}
#red a:link{ text-decoration: none; color: #D00102; }
#red a:visited { text-decoration: none; color: #D00102; }
#red a:hover { text-decoration: underline; color: #D00102; }
#red_14 {color: #7D0000;text-decoration: none;font: "宋体";font-size:14px;}
#red_14 a:link{ text-decoration: none; color: #7D0000; font-size:14px;}
#red_14 a:visited { text-decoration: none; color: #7D0000; font-size:14px;}
#red_14 a:hover { text-decoration: underline; color: #7D0000; font-size:14px;}
#red_14_title {color: #E60011;text-decoration: none;font: "宋体";font-size:14px;}
#red_14_title a:link{ text-decoration: none; color: #E60011; font-size:14px;}
#red_14_title a:visited { text-decoration: none; color: #E60011; font-size:14px;}
#red_14_title a:hover { text-decoration: underline; color: #E60011; font-size:14px;}
#or {color: #E0C28D;text-decoration: none;font: "宋体" 12px;}
#or a:link{ text-decoration: none; color: #E0C28D; }
#or a:visited { text-decoration: none; color: #E0C28D; }
#or a:hover { text-decoration: underline; color: #E0C28D; }
#dh1 {color: #FF0000;text-decoration: none;font: "宋体" 12px;}
#dh1 a:link{ text-decoration: none; color: #FF0000; }
#dh1 a:visited { text-decoration: none; color: #FF0000; }
#dh1 a:hover { text-decoration: underline; color: #FF0000; }
#lan {color: #3740FF;text-decoration: none;font: "宋体" 12px;}
#lan a:link{ text-decoration: none; color: #3740FF; }
#lan a:visited { text-decoration: none; color: #3740FF; }
#lan a:hover { text-decoration: underline; color: #3740FF; }
#news_main {color: #D00102; text-decoration: none; background-image: url(../images/icon06.gif); background-repeat: no-repeat; background-position: left top;}
#news_main a:link{ text-decoration: none; color: #D00102; }
#news_main a:visited { text-decoration: none; color: #D00102; }
#news_main a:hover { text-decoration: underline; color: #D00102; }
#news_news {color: #D00102; text-decoration: none; background-image: url(../images/icon07.gif); background-repeat: no-repeat; background-position: left top;}
#news_news a:link{ text-decoration: none; color: #D00102; }
#news_news a:visited { text-decoration: none; color: #D00102; }
#news_news a:hover { text-decoration: underline; color: #D00102; }
#red_36 {color: #E72414;height:30px;line-height:30px;text-decoration: none;font: "宋体";font-size:36px;}
#red_36 a:link{ text-decoration: none; color: #E72414; font-size:36px;}
#red_36 a:visited { text-decoration: none; color: #E72414; font-size:36px;}
#red_36 a:hover { text-decoration: underline; color: #E72414; font-size:36px;}
#red_30 {color: #B60005;height:30px;line-height:30px;text-decoration: none;font: "宋体";font-size:30px;}
#red_30 a:link{ text-decoration: none; color: #B60005; font-size:30px;}
#red_30 a:visited { text-decoration: none; color: #B60005; font-size:30px;}
#red_30 a:hover { text-decoration: underline; color: #B60005; font-size:30px;}

#red2 {color: #D00102;height:14px;line-height:14px;text-decoration: none;font: "宋体" 12px;}
#red2 a:link{ text-decoration: none; height:14px;line-height:14px;color: #D00102; }
#red2 a:visited { text-decoration: none; height:14px;line-height:14px;color: #D00102; }
#red2 a:hover { text-decoration: underline;height:14px;line-height:14px; color: #D00102; }
#red3 {color: #ED1618;height:14px;line-height:14px;text-decoration: none;font: "宋体" 12px;}
#red3 a:link{ text-decoration: none; height:14px;line-height:14px;color: #ED1618; }
#red3 a:visited { text-decoration: none; height:14px;line-height:14px;color: #ED1618; }
#red3 a:hover { text-decoration: underline;height:14px;line-height:14px; color: #ED1618; }
#red_2 {color: #B60203;text-decoration: none;font: "宋体";font-size:14px;}
#red_2 a:link{ text-decoration: none; color: #B60203; font-size:14px;}
#red_2 a:visited { text-decoration: none; color: #B60203; font-size:14px;}
#red_2 a:hover { text-decoration: underline; color: #B60203; font-size:14px;}

/* ============ XH1 下的图片效果 ============= */
.jdtp{margin:0 auto; height:302px;}
.jdtp h1{ font-size:14px; font-weight:bold; padding:0px;text-align:left; }
.jdtp p{  text-indent:8px; text-align:left; }
	.sjyx{float:right; width:534px; height:250px; overflow:hidden;}
	.sjyx .scrollPic{float:left;width:538px;padding:0px; background-color:#DEDEDE;}
	.sjyx .scrollPic .bigPic{float:left;margin-top:4px;width:335px;position:relative; background-color:#9E9E9E; border:7px solid #9E9E9E;border-bottom:5px solid #9E9E9E;}
	.sjyx .scrollPic .bigPic .textbg{position:absolute; top:208px; left:0;width:335px;height:30px;z-index:15; background:#000; filter:alpha(opacity=60);-moz-opacity:0.6;}
    .sjyx .scrollPic .bigPic .text{position:absolute; top:205px; left:0;width:335px;height:30px;z-index:16; text-align:center; color:#fff;font-weight:bold;}
    .sjyx .scrollPic .bigPic .text a{color:#fff; line-height:30px;}

	.sjyx .scrollPic ul{float:left;width:180px;}
	.sjyx .scrollPic ul li{float:left;width:75px;height:50px;padding:4px;filter:alpha(opacity=60);-moz-opacity:0.3;}
	.sjyx .scrollPic ul .current{float:left;width:75px;height:50px;padding:4px;
	background:url(images/scrollpic_bg.gif) no-repeat right top;filter:alpha(opacity=100);-moz-opacity:1;}

#bl{color: #05598c;text-decoration: none;}
#bl a:link{text-decoration: none;color: #05598c;}
#bl a:visited {text-decoration: none;color: #05598c;}
#bl a:hover { text-decoration: underline; color: #CC3300; }
#hui{color: #c0c0c0;text-decoration: none;font-size: 12px;}
#hui a:link{text-decoration: none;color: #c0c0c0;font-size: 12px;}
#hui a:visited {text-decoration: none;color: #c0c0c0;}
#hui a:hover { text-decoration: underline; color: #c0c0c0; }
#or{color: #C4620B;text-decoration: none;font-size: 12px;}
#or a:link{text-decoration: none;color: #C4620B;font-size: 12px;}
#or a:visited {text-decoration: none;color: #C4620B;}
#or a:hover { text-decoration: underline; color: #C4620B; }
.inpu {border:0px solid #bbdfff; background:none;padding-top:5px;width:120px; line-height:20px; color:#ccc}
.inpu2 {border:1px solid #d8eefe;height: 16px;}
.bor{ border:1px solid #ccc;}
/* ============ 链接 ============= */
.right_news_scroll{
	SCROLLBAR-FACE-COLOR:#282828;       /*立体滚动条凸出部分的颜色*/
	SCROLLBAR-HIGHLIGHT-COLOR:#DEDEDE;  /*滚动条空白部分的颜色)*/
	SCROLLBAR-SHADOW-COLOR:#666;     /*立体滚动条阴影的颜色)*/
	SCROLLBAR-ARROW-COLOR:#ccc;      /*上下按钮上三角箭头的颜色)*/
	SCROLLBAR-BASE-COLOR:#333333;       /*滚动条的基本颜色)*/
	SCROLLBAR-DARK-SHADOW-COLOR:#6E6E6E /*立体滚动条强阴影的颜色)*/
}
.border_top{border-top:2px solid #ffffff;}
.border_right{border-right:2px solid #ffffff;}
.border_bottom{ border-bottom:2px solid #ffffff; }
.border_left{border-left:2px solid #ffffff;}
.border2_left{border-left:2px solid #ECECEC;}
.bj_y_left{background-repeat: repeat-y;background-position: right;}
.bj_n_top{background-repeat: no-repeat;background-position: center top;}
.bj_x_bottom{background-repeat: repeat-x;background-position: bottom;}
.icon_title{color:#EBEBEB;padding-left:20px; font-weight:bold;width:100px;height:18px; line-height:18px;background: url(../images/bj_icon01.gif) no-repeat left;}
.right_news{ text-align:left; padding-left:10px;}
.right_article{ text-align:left; padding-left:0px; margin:0px;}
.right_news li{ clear:right; text-align:left; padding-left:20px;height:22px;line-height:22px;}
.right_links{ text-align:left; padding-left:15px;}
.right_links li{ float:left; width:200px; text-align:left; padding-left:15px;height:22px;line-height:22px;}
.vertical_links li{width:200px; text-align:left; padding-left:15px;height:22px;line-height:22px;}
.pic_list{width:85px; height:91px; border-left:5px solid #B4B4B4; border-right:5px solid #B4B4B4; border-top:2px solid #B4B4B4; border-bottom:2px solid #B4B4B4;}
.icon_page{color:#fff; text-align:center;width:70px;height:18px; line-height:18px;background:#545454;}
.search01{ border:1px solid #6F6362; height:16px;line-height:16px;width:200px;}
.search02{ border:1px solid #6F6362; height:20px;line-height:20px;width:110px;}
.search03{ border:1px solid #6F6362; height:20px;line-height:20px;width:200px;}
.pic_twzl{ width:420px; border:4px solid #8A8A8A;}
.pic_75{width:75px;}
.pic_110{width:110px;}
.pic_230{width:230px;}
.pic_130{width:130px;}
.pic_360{width:360px; border:5px solid #868689; border-top:none;}
.pic_105{width:105px; border:5px solid #ffffff;}
.pic_100{width:100px;}
.pic_80{width:80px;border:2px solid #CACACA;}
.pic_65{width:65px;}
.pic_50{width:50px;}

.wi {color: #ffffff;text-decoration: none;}
.wi a:link{ text-decoration: none; color: #ffffff; }
.wi a:visited { text-decoration: none; color: #ffffff; }
.wi a:hover { text-decoration: underline; color: #FFFFFF; }
